VMware

Last reply by 06-23-2022 Unsolved
Start a Discussion
1 Copper
1 Copper
1175

QLogic_bootbank_net-qlge_3.0.0.59-1OEM.550.0.0.1331820

I am attempting up upgrade my PowerEdge R440 from ESXi 6.7.0 to 7.0 U3 with the downloaded custom iso from VMware and when I check compliance I get the following error:

The upgrade has VIBs that are missing dependencies: QLogic_bootbank_net-qlge_3.0.0.59-1OEM.550.0.0.1331820

Any help on this would be greatly appreciated.

Replies (2)
Dell Technologies
1120

Hello @jamiewdickson 

A couple of options:

-People have been able to install the ISO that was stated to be "incompatible" using CLI

https://www.starwindsoftware.com/blog/how-to-upgrade-esxi-6-7-to-7-0-without-vcenter 

-You can also remove the problematic vibs

https://docs.vmware.com/en/VMware-vSphere/7.0/com.vmware.esxi.upgrade.doc/GUID-340F35BB-E98A-4A39-AE...

Finally you can do a fresh install if you have more than 1 node (redundancy) or if you dont care about data

Did I answer your query or at least help you to follow the right path for the solution? Please click on ‘Accept as Solution’

If you found this useful please give KUDOS to help others find the information also.

Have an urgent question or issue that can't wait for a Forum answer?

Options are:

Open an SR on the Dell Support site https://www.dell.com/support/home/en-us
Call us at 1-800-782-4362
LIVE CHAT here: Dell CHAT Support for IDPA/PPDP https://www.dell.com/support/incidents-online/en-us/ContactUs/Dynamic?spestate?ref=contactus

DELL - SYS
#IWork4Dell
Centralized Technical Expert, Data Protection Division

2 Bronze
2 Bronze
1038

Hello @jamiewdickson 

I had the same error so I ran:

esxcli software vib list | grep qlge

Which resulted in:
net-qlge 3.0.0.59-1OEM.550.0.0.1331820 QLogic VMwareCertified 2017-08-29

I then went ahead and removed the vib with:

esxcli software vib remove -n net-qlge

Resulting in successfully removed VIB: QLogic_bootbank_net-qlge_3.0.0.59-1OEM.550.0.0.1331820

Then re-ran the installation pointing to the DELL profile:

esxcli software profile update -d "/vmfs/volumes/MyDirectory/VMware-VMvisor-Installer-7.0.0.update03-19482537.x86_64-DellEMC_Customized-A04.zip" -p DEL-ESXi-703_19482537-A04
--no-hardware-warning

The no hadware warning was due to an older Intel processor chip.  The update then ran successfully,  so I went ahead an applied the latest security patch at the time:


esxcli software vib update -d /vmfs/volumes/MyDirectory/VMware-ESXi-7.0U3e-19898904-depot.zip

The server is running well.

Hope this helps.

Chris

Latest Solutions
Top Contributor